@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,400,700|Roboto:300,400,700,900');

.special-offers .slider {
	margin: 100px auto;
	width: 100%;
}

.offer{
	font-family: 'Roboto';
	width: 275px;
	padding-bottom: 10px;
	background-color: #fefada;
	border: 1px solid #d9d9d9;
	overflow: hidden;
	border-radius: 4px;
	float: left;
	min-height: 370px;
	margin-bottom: 40px;
	margin-right: 10px;
}  
.offer img{ height: auto; width:100%; }
.offer hr{  opacity: .3; font-size: 20px;}
.offer h2{ margin: 8px 0 0 10px; font-size: 19px;}
.offer p{ margin: 4px 0 0 10px!important; font-size: 13px;}
.offer h3{ padding-left: 10px; margin: 4px 0px;}

.deleteMeetingClose {
    font-size: 1.5em;
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 5px;
}

.pricing-info div:nth-child(1){ color: rgba(0,0,0,.9); font-size:12px; line-height:40px; }

.bx-wrapper{ box-shadow: 0 0 0px #ccc !important;}

.offer .pricing-info div{  float: left; margin-top: -10px;}
.pricing-info a{
  margin: 8px 0 0 8px;
  height: 24px;
  width: 100%;
  cursor: pointer;
  float: right;
  text-align: center;
  line-height: 24px;
  font-size: 14px;
  background-color: #ce1919;
  color: #fff;
  padding: 8px 4px;
}  
.offer .old-price{ float: right; padding: 4px 8px; text-align:right; opacity:.5; margin-top:4px }

.pricing-info{ margin-top:8px; width: 100%; bottom: 7px;}
.pricing-info h2{ line-height: 40px; }



/*LIGHTBOX FORM*/
.lightbox{
   background-color:#fff;
   width: 60%;
   max-width: 450px;
}
.lightbox{ display: none; width:400px; }
.lightbox h2{ font-size:24px; letter-spacing:-1px; }
.lightbox h3{ font-size:14px; color:rgba(0,0,0,.9) }
.lightbox h3.service_name{font-weight:bold; font-size:18px; padding:5px 0;}
.lightbox .banner img{ width: 100%; height: auto; }
.lightbox .content{
	padding: 5px 30px 20px 30px;
}

@media screen and (max-width: 640px) {
    .pricing-info a {
        margin-right: 10% !important;
    }
	
	.lightbox{width: 80%;}
}

/* Special Offers Page */
.special-offers .offer{
	margin: 3px;
}
.special-offers .offer{
	margin-bottom: 8px;
}

.special-offer-form .txtbox{
   background: #fff;
   outline: none;
   border: none;
   height: 30px;
   padding: 0 2%;
   margin: 4px 0;
   font-size: 16px;
   width: 96%;
}

.special-offer-form .txtbox-large {
   font-size: 16px;
   background: #fff;
   outline: none;
   border: none;
   width: 98%;
   height: 50px;
   padding: 10px 2%;
   margin: 4px 0;
}
.special-offer-form input,.special-offer-form textarea{ border: 1px solid rgba(0,0,0,.3)!important; border-radius: 4px; width:95%!important; }
.special-offer-form .btn{ width: auto!important; }
